Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -1,2 +1,12 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	scitab/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh1/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs times
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/console/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/console/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 .PRECIOUS: $(PGM)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/include/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/include/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -17,3 +17,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/scitab/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/scitab/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/scitab/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 SHGEN = $(PROJECT_TOPdir)/tools/cpu/sh/shgen
@@ -32,3 +32,3 @@
 .PRECIOUS: $(PGM)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/start/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/start/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/startup/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/startup/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -37,3 +37,3 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh1/wrapup/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -16,6 +16,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -1,2 +1,12 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	scitab/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/console/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/console/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -32,3 +32,3 @@
 EXTRA_DIST = config.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/include/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/include/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -13,3 +13,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/scitab/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/scitab/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/scitab/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -8,6 +8,6 @@
 OBJS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 SHGEN = $(PROJECT_TOPdir)/tools/cpu/sh/shgen
@@ -29,3 +29,3 @@
 .PRECIOUS: $(PGM)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/start/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/start/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = start.S start.ram start.rom
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/startup/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/startup/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -38,3 +38,3 @@
     linkcmds.rom
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am	(revision 6836fc9c67d6e1a71364df61b6c12452031c199a)
+++ c/src/lib/libbsp/sh/gensh2/wrapup/Makefile.am	(revision c1ea6f3cd99d217b20cb26847e17f62af5152813)
@@ -16,6 +16,6 @@
 LIB = $(ARCH)/libbsp.a
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
